package com.tuoheng.service;

import com.tuoheng.model.param.CreateUserDto;
import com.tuoheng.model.param.GetUserInfoDto;
import com.tuoheng.until.JsonResult;
/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/10/8 11:35
 */
public interface UserSevice {

    JsonResult createUser(CreateUserDto createUserDto);

    JsonResult getUserInfo(GetUserInfoDto getUserInfoDto);

}
